/* CSS Document */

body, h1, h2, h3, h4, h5, p, div, ul, ol, li, dl, dt, dd, dt, table, pre, address {margin: 0px;
 padding: 0px;
 }
img {border:0px;}

body {background-image:url(img/bg.gif);
background-position:center;
background-repeat:repeat;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}


.letter1 {
letter-spacing: 1em;
}
.letter2 {
letter-spacing: 2em;
}
.letter3 {
letter-spacing: 3em;
}
.letter4 {
letter-spacing: 4em;
}
.letter5 {
letter-spacing: 5em;
}
.space1 {
padding-right: 1em;
}
.space2 {
padding-right: 2em;
}
.space3 {
padding-right: 3em;
}
.space4 {
padding-right: 4em;
}
.space5 {
padding-right: 5em;
}
.space6 {
padding-right: 6em;
}
.space7 {
padding-right: 7em;
}
.space8 {
padding-right: 8em;
}
.space9 {
padding-right: 9em;
}
.space10 {
padding-right: 10em;
}
 
/* コンテナ */

#container	{width: 600px;
height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	}	



/* コンテンツ */
#content	{width: auto;
height: auto;
margin-left:15px;
margin-right:15px;
padding-bottom: 50px;
}

#content h4	{background-color: #FFFFFF;
	font-size: 0.875em;
	line-height: 24px;
	padding-left: 6px;
	margin: 5px;
	margin-bottom:5px;
	border-bottom: 1px #6666CC solid;
	border-left: 5px #666699 solid;
	}
	
#content h5	{background-color: #FFFFFF;
	font-size: 0.875em;
	line-height: 24px;
	padding-left: 6px;
	margin: 5px;
	margin-bottom:5px;
	border-bottom: 1px #99CC99 solid;
	border-left: 5px #99CC99 solid;
	}
	
#content h6	{background-color: #FFFFFF;
	font-size: 1em;
	line-height: 30px;
	padding-left: 6px;
	margin-bottom:10px;
	border: 1px #99CC99 solid;
	border-left: 5px #99CC99 solid;
	}
	
#content table {
	width:580px;
}

#content p {font-size: 75%;
line-height: 150%;
margin-left: 15px;
margin-right: 10px;}
